dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- Timestamp when the operation actually finished
property: endedAt
type:
- string
typeNGSI:
- Property
